/* CSS Document */
div#navigation{
  float:left;
  width:226px;
  margin-top: 20px;
  border-right: 0px dotted #B6935A;
}
div#navigation2{
  margin:0 20px 0pt 20px;
}
div#pfad ul{
  font-size: 10px;
  padding: 0 0 10px 22px;
}
div#pfad ul li a, div#pfad ul li span{
  font-size: 10px;
  color: #b2b2b2;
  text-decoration: none;
}
div#content{
  float:left;
  width: 533px;
/*  padding: 0px 10px 10px 10px; */
  min-height: 150%;
}
div#content2{
  margin: 0px 10px 10px 10px;
  width: 513px;
}
div#content3 {
  float: left;
  font-size: 12px;
  margin: 10px 10px 0 10px;
  border-top: 1px solid #888888;
  text-align: right;
  width: 513px;
}

.top {
  float: left;
  font-size: 12px;
  margin: 10px 10px 0 0px;
  text-align: right;
  width: 513px;
}

div#extra{
  margin: 0 0 0 7px;
}
/*------------Struktur Subnavigation der Unterseiten -------------------------------------*/
#navigation2 ul {
  list-style: none;
}
#navigation2 ul li{
  display: inline;
}
#navigation2 ul ul {
  margin-left: 0;
}
.subNav1{
  padding-bottom: 10px;
}
.subNav1 li a{
  display: block;
/*  font-weight: bold;*/
  font-size: 12px;
  text-decoration: none;
  padding: 5px 0 5px 5px;
  border-top: 1px #b6935a solid ;
  zoom: 1;
}
/*.subNav1-cur{
  font-weight: bold;
  font-size: 12px;
  display: block;
  background-color: #efe6fe;
  padding:5px 0;
}*/
 .subNav1-cur, .subNav12-cur, .subNav13-cur {
  font-weight: bold;
  font-size: 12px;
  display:block;
  line-height: 17px;
  padding: 3px 0 3px 5px;
  background-color: #efe6fe;
  border-bottom: 0px #b6935a solid;
}
.subNav1-cur {
  border-top: 1px #b6935a solid;
}

.subNav1 li .act1-a, .subNav12 li .act2-a, .subNav13 li .act3-a{
  font-weight: bold;
  color: #5e0661;
}
/*----Navigationsebene 2 --------------------------------*/
.subNav12 li a, .subNav12-cur{
  padding-left: 24px;
  border: none;
}
/*.subNav12-cur{
  
  font-size: 12px;
  font-weight: bold;
}
 .subNav12-cur span{
  display:block;
  line-height: 21px;
  height: 21px;
}*/
/*----Navigationsebene 3 --------------------------------*/
.subNav13 li a, .subNav13-cur{
  font-size: 11px;
  padding-left: 34px;
}
/*.subNav13-cur{
  font-size: 11px;
  font-weight: bold;
}
.subNav13 .subNav13-cur span{
  display:block;
  line-height: 21px;
/*  height: 21px;
  padding-left: 34px;
}*/
/*-----Layout 1. Subnavigation*/
/*----Navigationsebene 1----------------------------------
.subNav1 li.li01 a {
  color: #666666;
}
.subNav1 .subNav1-act a{
  color: #5e0661;
}*/
.subNav1 li a {
  color: #666666;
}
.subNav1 li a:hover {
  color: #5e0661;
}
/*.subNav1 .subNav1-cur span {
  color: #efe6ef;
}
----Navigationsebene 2 --------------------------------
.subNav12 li.li02 a {
  color: #666666;
}
.subNav12-act a{
  color: #5e0661;
}*/
/*.subNav12 .subNav12-cur span {
  background-color: #efe6ef;
}
----Navigationsebene 3 --------------------------------
.subNav13 li.li03 a {
  color: #666666;
}
.subNav13 .subNav13-cur span {
  background-color: #efe6ef;
}*/

div#wrapper{
  float:left;width:100%;
  background: #FFFFFF url(../images/hgwrapper2_03.jpg) repeat-y;
}
div#wrapper2 {
  background: transparent url(../images/hgwrapper_03.jpg) no-repeat;
  /*height: 376px;*/
  min-height: 376px;
  zoom:1;
}

table, #content ul {
  font-family: Arial,Helvetica,"Sans Serif";
  font-size: 12px;
  color: #333333;
}

.internal-link {
  background: transparent url(../images/internal_link.gif) no-repeat;
  padding: 0 0 0 20px;
}

.extenal-link {
  background: transparent url(../images/internal_link.gif) no-repeat;
  padding: 0 0 0 20px;
}

a[href^="mailto:"], a[href*="UnCryptMailto"] {
background: url(../images/mail.png) no-repeat;
  padding: 0 0 0 15px;
} 

/* externe: Links */
p a[href^="http://"],p a[href^="https://"] {
background: url(../images/external_link.gif) no-repeat;
  padding: 0 0 0 15px;
}

.tx-ffiframe-pi1 {
  height: 100%;
}

.csc-frame-invisible,
.csc-frame-indent {
  float: left;
  width: 49%;
}

.csc-default {
  clear: both;
}
